<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="홈" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="베스트" tabIcon="flame"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="설정" tabIcon="cog"></ion-tab>
</ion-tabs>
